
Robotics Systems Commons - Bug #417
Export BoostUUID include path into pkg file
07/13/2011 08:08 PM - M. Rolf

Status: Resolved Start date: 07/13/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: cmake Estimated time: 0.00 hour
Target version:
Description

Configured path gets lost in installation and needs to be configured again in depending software

Associated revisions
Revision c48a3c4c - 08/01/2011 03:32 PM - J. Wienke

export boost includes to pc file

fixes #417

History
#1 - 08/01/2011 03:24 PM - J. Wienke
- Status changed from New to In Progress

#2 - 08/01/2011 03:32 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r311.
